As mentioned in issues 152 and 153, I would like to create a separate
module on trunk called jdk16 that will contain the code from the
ppath-refactoring branch in a new package


This new module will require JDK 1.6 as a minimum, whereas core, swt,
examples, and swt-examples will still require JDK 1.5.  I suppose
there might also be a jdk16-examples module.

I'll wait a few days for comment before committing to trunk.


Piccolo2D Developers Group:

Reply via email to